---
version: '2'
formats:
  - 'epub'
  - 'pdf'
python:
  install:
    - path: '.'
build:
  os: 'ubuntu-22.04'
  tools:
    python: '3.9'
  jobs:
    post_install:
      - 'python -m pip install --exists-action=w --no-cache-dir -c constraints.txt -r requirements.txt -r docs/requirements.txt'
sphinx:
  configuration: 'docs/conf.py'
  fail_on_warning: true
